<!doctype html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>Slider</title>
    <link rel="stylesheet" href="slide.css">
    

</head>

<body>
    <h1>Le beau slider</h1>
    <div id="slider">
        <img src="images/foret-peuplier.jpg" alt="La forêt de peupliers" id="slide">
        <div id="precedent" onclick="ChangeSlide(-1)"><</div>
        <div id="suivant" onclick="ChangeSlide(1)">></div>
    </div>

<script src="slide.js"></script>

</body>

</html>